<?php
/**
 * @var RSHBIntech\Subscriptions\Block\Widget\Subscription $block
 */
?>
<?php if ($block->isEnabled()): ?>
    <h1>
        <?= __('Subscribe to our newsletter') ?>:
    </h1>

    <form action="" method="post">
        <?php foreach ($block->getTypes() as $type): ?>
            <label>
                <?= $type['label'] ?>
                <input type="text" name="subscription[<?= $type['value'] ?>][]" />
            </label>

            <br/>
            <br/>
        <?php endforeach; ?>

        <input type="submit" value="Subscribe!" />
    </form>
<?php endif; ?>
